{% extends 'base.html.twig' %}

{% block title %}Bienvenue sur MATETE !{% endblock %}

{% block body %}

<div style="text-align: center">
<br>
<h1>Bienvenue sur MATETE ! </h1>


<img alt="Qries" src="https://www.varoclier-avocats.com/wp-content/uploads/2018/06/shutterstock_408139006-1200x480.jpg"
width="800" height="320">

<h3>Le meilleur site de vente de fruits et légumes depuis 1988 !</h3>
</div>

{% endblock %}